body,
	html {
	padding:0;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FAFAFA;
	margin: auto;
	}

h1, h2 { font-family: Times New roman;
	COLOR: navy; }

h1 {
	font-size: 2.1em;
	font-weight: bold;
}

h2 {
	font-size: 1.6em;
	font-weight: bold;
}

h3 { font-family: Arial;
	COLOR: blue; }

h3 {
	font-size: 1.3em;
	font-weight: bold;
}

#wrap {
	width:80%;
	background-color: #FFFFFF;
	box-shadow: 0px 2px 20px #C0C0C0; 
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	}
#header {
	width: 100%;
	height: auto;
	}
	
#articles p{
	text-align:justify;
}

.article img {
	margin-left: 0.5em;
	margin-right: 0.5em;
}

.maillist {
	width: 90%;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

#articles {
	width: 65%;
	float: right;
	margin-right: 1.5em;
}

#sidebar {
	float:left;
	width:25%;
	font-size: 0.9em;
	margin-left: 4%;
		}

#header img{
	width: 100%;
	height: auto;
	}
	
#nav {	
	line-height: .2em;
	border-top-width: thin;
	border-top-style:solid;
	border-top-color: #000000;
	border-bottom-width: thin;
	border-bottom-style:solid;
	border-bottom-color: #000000;
	color: #000000;
	font-size: 1.2em;
	width: 100%;
	}



#nav ul{
	list-style: none;
	text-align:left;
	}
	
#nav ul li{
	display: inline;
	padding-right: 2.5em;
	color:#000000;
	}
	
#nav a{
	text-decoration:none;
	color:#000000;
	}
	
#nav a:visited{
	color:#000000;
	text-decoration:none;
	}
#nav a:hover{
	color:#0000FF;
	text-decoration:none;
	}

	
#main {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	}

.box1 {
	padding:6;
	border:1px solid rgb(230, 230, 230);
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-bottom: 0.6em;
	background-color: rgb(248, 248, 248);
}

.boxsidebar {
	padding:6;
	color: #FAFAFA;
	border:1px solid rgb(230, 230, 230);
	padding-left: 0.5em;
	padding-right: 0.5em;
	background-color: rgb(80, 80, 80);
}

.boxsidebar2 {
	padding:6;
	color: rgb(0, 0, 160);
	border:1px solid rgb(101, 119, 130);
	padding-left: 8px;
	padding-right: 8px;
	background-color: rgb(178, 196, 208);
}

.left{
	float:left;
	}
	
.right{
	float:right;
	}
.centre{
	width: 100%;
	height:auto;
	}
	
	
table { 
  width: 100%; 
  border-collapse: collapse; 
}

th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: .4em; 
  border: 1px solid #ccc; 
  text-align: left; 
}


* html #footer {
		height:.01em;
	}
.float_left {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
}

.float_right {
	float: right;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
}
.centre{
	margin-left:auto;
	margin-right:auto;
	}
.orange{
	color: orange;
	}

#footer {
	height:6em;
	background: #505050;
	color: rgb(178, 196, 208);
	font-size: 0.9em;
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-bottom: 0.6em;
	}
	
#footer ul{
	list-style: none;
	text-align:center;
	}
	
#footer ul li{
	display: inline;
	padding-right: 3.5em;
	color:#000000;
	}
	
#footer a:link {
	color: rgb(178, 196, 208);
	text-decoration: underline;
	}
	
#footer a:visited{
	color: rgb(178, 196, 208);
	text-decoration:none;
	}
#footer a:hover{
	color: rgb(178, 196, 208);
	text-decoration: underline;
	}
	
.next{
	clear: both;
	}
	
.style1 {
	font-size: 10px;
	clear:both;
	}


@media screen and (max-width: 900px) {

#wrap {
	width:90%;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	}

#nav {	
	line-height: .15em;
	border-top-width: thin;
	border-top-style:solid;
	border-top-color: #000000;
	border-bottom-width: thin;
	border-bottom-style:solid;
	border-bottom-color: #000000;
	color: #000000;
	font-size: 1em;
	width: 100%;
	}

#nav ul{
	list-style: none;
	text-align:left;
	}
	
#nav ul li{
	display: inline;
	padding-right: 1.8em;
	color:#000000;
	}
	
#header {
	width: 100%;
	height:auto;
	}
	
header img{
	width: 100%;
	height: auto;

	}

}

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

#articles {
	width: 90%;
	float: right;
	margin-right: 2.0em;
}

#sidebar {
	float:left;
	width:90%;
	font-size: 0.9em;
	margin-left: 1.9em;
		}

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "Issue"; font-weight:bold; }
	td:nth-of-type(2):before { content: "Contents"; font-weight:bold; }
	
	
table td.first { display: none; }

.maillist {
	width: 50%;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

}

@media screen and (max-width: 600px) {

#wrap {
	width:100%;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
	
#nav {	
	line-height: .1em;
	border-top-width: thin;
	border-top-style:solid;
	border-top-color: #000000;
	border-bottom-width: thin;
	border-bottom-style:solid;
	border-bottom-color: #000000;
	color: #000000;
	font-size: .73em;
	width: 100%;
	}

#nav ul{
	list-style: none;
	text-align:left;
	}
	
#nav ul li{
	display: inline;
	padding-right: 1.5em;
	color:#000000;
	}
	
#header {
	width: 100%;
	height:auto;
	}
	
.maillist {
	width: 60%;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

#footer {
	height:5em;
	font-size: 0.75em;
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-bottom: 0.6em;
	}

}

@media screen and (max-width: 400px) {

#wrap {
	width:100%;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
	}

#nav {	
	line-height: .1em;
	border-top-width: thin;
	border-top-style:solid;
	border-top-color: #000000;
	border-bottom-width: thin;
	border-bottom-style:solid;
	border-bottom-color: #000000;
	color: #000000;
	font-size: .61em;
	width: 100%;
	}



#nav ul{
	list-style: none;
	text-align:left;
	}
	
#nav ul li{
	display: inline;
	padding-right: 0.25em;
	color:#000000;
	}
	
#header {
	width: 100%;
	height:auto;
	}

#main {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-size:.80em;
	}

#sidebar {
	float:left;
	width:90%;
	letter-spacing: 1px;
	font-size: 1em;
	margin-left: 1.2em;
		}

.maillist {
	width: 85%;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

#footer {
	height:5em;
	font-size: 0.75em;
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-bottom: 0.6em;
	}

}